@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans-v14-latin-regular.ttf') format('ttf'), url('fonts/open-sans-v14-latin-regular.woff') format('woff');
  font-weight: 400;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans-v14-latin-600.ttf') format('ttf'), url('fonts/open-sans-v14-latin-600.woff') format('woff');
  font-weight: bold;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans-v14-lati-300.ttf') format('ttf'), url('fonts/open-sans-v14-latin-300.woff') format('woff');
  font-weight: 300;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans-v14-lati-800.ttf') format('ttf'), url('fonts/open-sans-v14-latin-800.woff') format('woff');
  font-weight: 800;
}
body,
* {
  font-family: 'Open Sans', 'Arial', 'Helvetica', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
body h1,
* h1,
body h2,
* h2,
body h3,
* h3,
body h4,
* h4,
body h5,
* h5,
body h6,
* h6 {
  font-family: 'Open Sans', 'Arial', 'Helvetica', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #102535;
}
